.searchComponent {
    position: absolute;
    top: 65px;
    right: 15px;
    z-index: 5;
    background: rgba(78, 78, 78, 0.589);
    height: 50px;
    border-radius: 10px;
    align-items: center;
}

#simpleSearch, #advancedSearch {
    color: white;
    height: 150px;
    padding: 10px;
}

#advancedSearch {
    display: none;
}

.searchComponent input{
    background: #000000;
    margin-right: 15px;
    padding: 1px;
    border: solid transparent;
    border-radius: 5px;
}


.searchComponent select{
    background: #000000;
    margin-right: 15px;
    padding: 1px;
    border: solid transparent;
    border-radius: 5px;
}

.searchComponent span {
    cursor: pointer;
}

.textInput {
    border: none;
}

.searchComponent button {
    background: #E50914;
    border: #E50914 solid;
    margin-right: 15px;
    border-radius: 5px;



}
